/* Intro Section */
.intro {
    color: white;
    background-color: rgb(0, 54, 12);
    border: 2px rgba(187, 255, 0, 0.856) solid;
    padding: 1rem;
    border-radius: 12px;
    margin: 1rem auto;
    max-width: 1100px;
    box-shadow: 0 8px 22px rgba(0, 0, 0, 0.2);
}

.intro h2 {
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 25px;
    color: rgb(255, 253, 117);
    margin-top: 1rem;
}

.intro p {
    color: white;
    background-color: rgba(0, 32, 2, 0.85);
    border-radius: 1rem;
    padding: 0.8rem 1rem;
    display: inline-block;
    max-width: 850px;
}

/* Carousel Section */
.carousel-section {
    margin-bottom: 2rem;
}

.carousel-inner {
    border-top: 5px solid;
    border-bottom: 5px solid;
    border-image-source: linear-gradient(to right, rgba(0, 32, 2, 0.85), rgba(84, 156, 89, 0.85));
    border-image-slice: 1;
    overflow: hidden;
}

.carousel-item img {
    max-height: 520px;
    object-fit: cover;
}

.carousel-caption {
    position: absolute;
    left: 50% !important;
    right: auto !important;
    bottom: 1rem;
    transform: translateX(-50%);
    width: 10rem;
    padding: 12px;
    margin-bottom: 15px;
    background: rgba(0, 0, 0, 0.45);
    backdrop-filter: blur(8px);
    border-radius: 12px;
    text-align: center;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.4);
}

.carousel-item::before{
    content:"";
    position:absolute;
    inset:0;
    background:rgba(0,0,0,0.35);
}